Support » Plugin: Google Photos Gallery with Shortcodes » Does Not work on PHP 5.3

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author nakunakifi

    (@nakunakifi)

    Hey @rhauljs

    Given that PHP 5.3 was released June 2009 and was stopped being supported August 2014.

    It only stopped being supported by the developers nearly 5 years ago! 🙂

    Plugin Author nakunakifi

    (@nakunakifi)

    Hey @rhauljs

    PHP 5.3 is now supported in plugin v 3.2

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Does Not work on PHP 5.3’ is closed to new replies.